
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN title_1606560743725*/
#title_1606560743725 {background-color: rgba(0, 0, 0, 0) }
/*END title_1606560743725*/
/*BEGIN w_1606560743720*/
#builder-sections [idd='w_1606560743720'] {background-color:var(--cor1) !important; }
/*END w_1606560743720*/
/*BEGIN image_1648657957169*/
#builder-sections #image_1648657957169 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648657957169*/
/*BEGIN image_1648657985810*/
#builder-sections #image_1648657985810 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648657985810*/
/*BEGIN w_1648657911064*/
#builder-sections [idd='w_1648657911064'] {background-color:var(--cor1) !important; }
/*END w_1648657911064*/
/*BEGIN image_1677845725177*/
#builder-sections #image_1677845725177 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677845725177*/

/*BEGIN text_1606560794219*/
#builder-sections #text_1606560794219 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1606560794219 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1606560794219 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1606560794219 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1606560794219 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1606560794219 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}

/*END text_1606560794219*/
